<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Course extends Model
{
    protected $table = 'courses';
    protected $fillable = ['program_id','title','slug','short_description','description','structure','eligibility','image','rank','status','created_by','updated_by'];

    public function program()
    {
        return $this->belongsTo(Program::class);
    }
}
